DH_NODEJS_SUBSTVARS(1p)

NAME
dh_nodejs_substvars - automatically calculates ${package::Version} substitution variable

SYNOPSIS
Use result in "debian/control":

  Source: node-jest
  Build-Depends: debhelper-compat (= 13)
   , dh-sequence-nodejs (>= 0.14.5~)

  Package: jest
  Provides: ${jest:Provides}

  Package: node-jest-debbundle
  Provides: ${nodeJestDebbundle:Version}

DESCRIPTION
dh-sequence-nodejs automatically adds dh_nodejs_substvars after dh_install step when source package provides several binary packages.

This tools dispatches "${nodejs:Provides}" values in the good package, looking at real content.

SEE ALSO
dh-sequence-nodejs(1), debhelper(7)

COPYRIGHT AND LICENSE
Copyright Yadd <yadd@debian.org>

Licensed under GPL-2+ (see /usr/share/common-licenses/GPL-2)